Subject: [Rfced-future] Consensus check: Issue 55 Suggestions for ongoing evaluation of RS[EA]

From: Eliot Lear <[email-masked]>
Date: Fri, 30 Jul 2021 01:07:41 +0200

In today's call, Jay indicated that he wanted to have some sort of 
confidential review of community feedback relating to the RSEA 
performance.  What the group came up with on the call was the following 
process:

 1. Community feedback to the LLC
 2. LLC produces a draft performance evaluation for the RSAB (excluding
    the RSEA)
 3. RSAB (excluding RSEA) provides feedback back to the LLC on that
    evaluation.

If you disagree with this approach, could you comment by the 13th of August?

Eliot